#Splash screen properties
#Wed Nov 05 14:55:08 MSK 2025
logoTexture=textures/gui/title/mojang.png
background=0x121212
font=0x0
barBackground=0x121212
barBorder=0x121212
rotate=false
bar=0x121212
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.gif
fontTexture=textures/font/ascii.png
